/*Theme Name:   Divi-child
	Template: Divi
	Theme URI: http://www.elegantthemes.com/gallery/divi/
	Version: 3.0.82
	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
	Author: Jay
	Author URI: http://tugzpress.com
	Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
	License: GNU General Public License v2
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain:  Divi-child
*/

@import url('https://fonts.googleapis.com/css?family=Dosis');
@import url('https://fonts.googleapis.com/css?family=Muli');

.et_post_meta_wrapper{display: none;}
.ch2{
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    color: #2c8fb0;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
.et_pb_widget_area_left {border-right:0px!important;}
p {
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    color: rgba(0,0,0,0.7);
}

.et_header_style_left .logo_container {position:relative;padding-top:20px;}
#et-top-navigation {
    padding-left: 0px!important;
    width: 100%;
    border-top: 1px solid #dedddd;
    padding-top: 18px!important;
    margin-top: 15px;
}
#top-menu li {padding-right: 53px;}

.menu-cta-menu-container {
    float: right;
    margin-top: 20px;
}

.menu-cta-menu-container ul li a {
    font-size: 23px;
    color: #1488ac;
}
.menu-cta-menu-container ul li a i:before {
    color: #1488ac;
    font-size: 28px;
    padding-right: 28px;
    display: inline-block;
    vertical-align: middle;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1!important;color: #122c4d!important;
}
#menu-item-62 ul.sub-menu{
width:340px!important;left: -120px!important;
}
#menu-item-62 ul.sub-menu li a{
width:300px!important;text-transform: capitalize;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 25px!important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {display: none!important;}
#top-menu li li a {padding: 6px 0px;}
.nav li ul{left: -80px;background: #122c4d; border-top: 0px;}

.sub-menu li:first-child:after {
	content: "";
    position: absolute;
    left: 0;
    right: 0;
	top: 8px;
    margin: -28px auto 0 auto;
    height: 15px;
    width: 30px;
    border-radius: 0 0 30px 30px;
    -moz-border-radius: 0 0 30px 30px;
    -webkit-border-radius: 0 0 30px 30px;
    background: #fff;
}

ul.sub-menu li > ul.sub-menu li a:after{
	display: none;
}

.sub-menu li a{text-transform: capitalize;}
/*SLIDER*/
.et_pb_slide_description .et_pb_slide_title {
    text-shadow: 1px 4px 7px rgba(0,0,0,0.5);
    font-family: "Muli",sans-serif;
    font-size: 55px;
    line-height: 1.1;
    margin-bottom: 30px;
}
.et_pb_bg_layout_dark .et_pb_slide_content, .et_pb_bg_layout_dark .et_pb_slide_content p{
    font-family: "Dosis",sans-serif;
    font-size: 34px;
    color: #fff;
    text-shadow: 1px 4px 7px rgba(0,0,0,0.5);
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
.et_pb_slides .et_pb_more_button{
    font-family: "Open Sans",sans-serif;
    position: relative;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    display: inline-block;
    padding-top: .8rem;
    padding-right: 1rem;
    padding-bottom: .8rem;
    padding-left: 1rem;
    font-size: 20px;
    border-radius: 6px;
    border: 1px solid rgba(1,138,175,0.8);
    color: #fff;
    width: 25%;
    z-index: 1;
    text-transform: uppercase;
    transition: all .5s ease;
    text-shadow: 1px 4px 7px rgba(0,0,0,0.5);
    box-shadow: 9px 9px 14px 1px rgba(0,0,0,0.5);
    background-image: -ms-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -moz-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -o-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#018aaf),color-stop(100,#272a2a));
    background-image: -webkit-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: linear-gradient(to bottom,#018aaf 0%,#272a2a 100%);
}
.et_pb_slides .et_pb_more_button:hover{
    padding-top: .8rem;
    padding-right: 1rem;
    padding-bottom: .8rem;
    padding-left: 1rem;
    font-size: 20px;
    border-radius: 6px;
    border: 1px solid rgba(1,138,175,0.8);
    color: #fff;
    width: 25%;
    border: 1px solid rgba(1,138,175,0.8);
    font-size: 20px;
    background-image: -ms-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -moz-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -o-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#272a2a),color-stop(100,#018aaf));
    background-image: -webkit-linear-gradient(top,#272a2a 0%,#018aaf 100%);
    background-image: linear-gradient(to bottom,#272a2a 0%,#018aaf 100%);
}
.et_pb_slides .et_pb_more_button:after {
    display: none;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 7% 0% 17% 0%;
    text-align: left;
}
.et-pb-controllers {
    position: relative!important;
    bottom: 100px!important;
    width: 1115px!important;
    text-align: left!important;
    margin: auto;
}
.et-pb-controllers a{
    background: #fff;
    box-shadow: 0 0 0 2px #fff;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    
}
.et-pb-controllers .et-pb-active-control,.et-pb-controllers a:hover{
    background-image: -ms-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -moz-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -o-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#018aaf),color-stop(100,#272a2a));
    background-image: -webkit-linear-gradient(top,#018aaf 0%,#272a2a 100%);
    background-image: linear-gradient(to bottom,#018aaf 0%,#272a2a 100%);
}


/*ROW 1*/
.row-1 .et_pb_column {
    height: 278px;
}

.row-1 .a {
    width: 50%;
    margin-right: 0px;
}
.row-1 .b,.row-1 .c {width: 25%; margin-right: 0px;}
.row-1 .a h1 {
    font-size: 52px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #fff;
    line-height: 1.0;
    padding: 50px 20px 20px 40px;
}
.row-1 .a h1 span {
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    display: block;
    font-size: 31px;
    color: #fff;
    padding-bottom: 10px;
}

/*ROW 2*/
.hometext h2 {
    font-size: 40px;
    margin-bottom: 20px;
    font-family: "Dosis",sans-serif;
    line-height: 1.1;
}
.hometext h3{
	font-size: 30px;
    font-family: "Open Sans",sans-serif;
}
.hometext a{
    font-size: 15px;
    font-family: "Open Sans",sans-serif;
    text-decoration: underline;
    color: #000;
}
.hometext a:hover, .hometext a:focus {
    color: #0078a0;
}

.feature-about{
    font-family: "Open Sans",sans-serif;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    color: #fff;
    padding: 15px 0;
    background: rgba(18,44,77,0.7);
}
.feature-about p,.feature p{
    font-size: 25px;color: #fff;font-family: "Open Sans",sans-serif;
}
.feature,.feature2{
    height: 278px;
    position:relative;
    margin-bottom: 0px!important;
}
.feature .et_pb_text_inner{position:initial;}
.feature span{
    color: #fff;
    padding: 15px 0;
    background: rgba(18,44,77,0.7);
    font-size: 25px;
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0px;
}
.feature:hover span{display:none;}
.feature:hover .spanbg{opacity:1!important; display: block!important;}
.feature .spanbg{
    background: rgba(18,44,77,0.55) url(/kog/wp-content/uploads/2017/10/bg-circle.png) no-repeat;
    width: 100%;
    height: 100%;
    background-position: center;
    color: #fff;
    font-size: 20px;
    position: absolute;
    left: 0;
    right: 0;
    line-height: 278px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    opacity: 0;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}


/*TITLE*/
.istitle h1{
    font-size: 52px;
    font-family: "Muli",sans-serif;
    color: #122c4d;
    line-height: 1.2;
    margin-bottom: 25px;
}


/*BUTTON*/
.more-link{
    width: 152px!important;
    margin-top: 20px;
}
.isbutton,.more-link {
    font-size: 15px;
    font-family: "Open Sans",sans-serif;
    border-style: solid;
    border-width: 1.5px;
    background-color: transparent;
    border-color: #258fb2;
    color: #258fb2!important;
    padding-bottom: 0.6rem;
    padding-top: 0.6rem;
    text-transform: uppercase;
    border-radius: 12px;
    padding-left: 2rem;
    padding-right: 2rem;
}
.isbutton:after {display: none!important;}
.isbutton:hover,.more-link:hover {
    background-color: #258fb2!important;
    color: #fff!important;
    padding-left: 2rem!important;
    padding-right: 2rem!important;
    padding-bottom: 0.6rem!important;
    padding-top: 0.6rem!important;
    border-style: solid!important;
    border-width: 1.5px!important;
    border-color: #258fb2!important;
}
/*FOOTER*/
.bottom-nav {
    float: right;
    padding: 0px;
}
.bottom-nav li {
    padding-right: 0px;
}
#footer-bottom a {
    transition: all .4s ease-in-out;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    padding-right: 0px;
    color: rgba(255,255,255,0.8);
    font-weight: 400;
}
#menu-bottom-menu li a:after {
    content: "|";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
}

#menu-item-127{
    display: block;
    text-align: right;
    margin-top:20px;
}
#menu-item-126 a:after,#menu-item-127 a:after{display:none!important;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 0px!important;
}
#footer-bottom{
    padding: 15px 0 15px;
}
#footer-info, #footer-info a {
    font-family: "Muli",sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: rgba(255,255,255,0.8)!important;
}


.doc1,.doc2 {color:#FFF!important;}
.isdoctorbox .doc2{display:none; transition: all .5s ease;}
.isdoctorbox .et_pb_column:hover .doc2{display:block!important;}


/*CONTACT FORM GLOBAL*/
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    border: 1.5px solid #b8dbe6;
    border-radius: 15px;
    box-shadow: none;
    background-color: transparent;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    margin-bottom: 15px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, select:focus, textarea:focus, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date:focus {
    background: transparent;
    border-color: #142845;
    outline: none;
    box-shadow: none;
}

input.wpcf7-form-control.wpcf7-submit {
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
    border-style: solid;
    border-width: 1.5px;
    background-color: transparent;
    border-color: #0080a4;
    color: #0080a4;
    text-transform: uppercase;
    border-radius: 12px;
    padding: 12px 25px;
    margin-top: 25px;
    cursor: pointer;
}

input.wpcf7-form-control.wpcf7-submit:hover{
	background-color: #142845;
    border-color: #142845;
    color: #fff;
}

input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    border: 1.5px solid #b8dbe6;
    border-radius: 15px;
    box-shadow: none;
    background-color: transparent;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    margin-bottom: 15px;
}

.box-container p strong, .cf7-repeater-container p strong {
    position: absolute;
    top: -17px;
    background: #fff;
    padding: 5px;
}

.cf7-repeater-container {
    margin-top: 30px;
    position: relative;
}

.box-container {
    padding: 25px;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    position: relative;
}

.cf7-button-repeater a,.cf7-remove-repeater-container a {
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
    border-style: solid;
    border-width: 1.5px;
    background: transparent !important;
    border-color: #0080a4 !important;
    color: #0080a4 !important;
    text-transform: uppercase;
    border-radius: 12px;
    padding: 12px 25px;
    margin-top: 25px;
    cursor: pointer;
}
 
.cf7-button-repeater a:hover,.cf7-remove-repeater-container a:hover {
    background: #b8dbe6!important;
    border-color: #b8dbe6!important;
    color: #fff !important;
}


/* Custom Css Sherwin */

#top-menu-nav .sub-menu a {
    line-height: 1.4;
    padding-top: 8px;
    padding-bottom: 8px;
}

#top-menu-nav ul.sub-menu li ul.sub-menu a {
    width: 350px;
}
 
#top-menu-nav ul.sub-menu li ul.sub-menu {
    width: auto;
}


@media (min-width: 1201px) and (max-width: 1400px){
    #top-menu li {padding-right: 48px;}
}
@media (min-width: 1100px) and (max-width: 1200px){
    #top-menu li {padding-right: 28px;}
}

@media(max-width: 980px){
.sub-menu li:first-child a:after {
display:none;
}

.row-1 .et_pb_column {
    height: auto!important;
}
.logo_container{text-align:center;}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 1000%;
}
.menu-cta-menu-container{float:none;}
.et_pb_slides .et_pb_more_button{width:100%;}
.et_pb_slide br{display:none;}
.et-pb-controllers { display:none!important;}
.row-1 .a h1{font-size: 40px;}
.row-1{width: 100%!important;}
#menu-item-127 {
    text-align: center!important;
}
 .et_pb_slides .et_pb_more_button{
    width: 60%!important;
    font-size: 14px;
    padding: 10px!important;
}
}
@media (min-width: 768px) and (max-width: 1024px){
    #top-menu li {padding-right: 13px!important;}
#menu-item-56{display:none!important;}.et-pb-controllers{display:none;}
.home .et_pb_row{width:100%!important;padding:10px;}
.row-1{padding:0px!important;}
}

/* Custom by Integ */

.c_top_header_right{
	float: right;
    width: 100%;
    max-width: 415px;
}
.c_top_header_right .c_col{
	float: left;
    width: 50%;
    padding: 0 3%;
}
.c_top_header_right .c_col h4{
	font-size: 15px;
    margin-bottom: 0px;
    padding-bottom: 3px;
    font-weight: 600;
}
.c_top_header_right .c_col p{
	font-size: 13px;
    line-height: 17px;
}
.c_top_header_right .c_col1{
	
}
.c_top_header_right .c_col2{
	position: relative;
}
.c_top_header_right .c_col2 .quick_contact_box{
	display: none;
	background: #0087ae;
	position: absolute;
	top: 30px;
	right: 0px;
	border: solid 1px #047393;
	border-radius: 4px;
	padding: 15px 15px;
	z-index: 999;
}
.c_top_header_right .c_col2 .quick_contact_box br{
	display: none;
}
.c_top_header_right .c_col2 .quick_contact_box p{
	padding-bottom: 0px;
}
.c_top_header_right .c_col2 .quick_contact_box h2{
	color: #ffffff;
	margin-bottom: 10px;
	text-align: center;
	padding-bottom: 0px;
}
.c_top_header_right .c_col2 .quick_contact_box input[type="text"],
.c_top_header_right .c_col2 .quick_contact_box input[type="email"]{
	background: #ffffff;
	padding: 6px 10px;
	border-radius: 2px;
	font-size: 12px;
	margin-bottom: 7px;
    line-height: 14px;
	border: none;
}
.c_top_header_right .c_col2 .quick_contact_box textarea{
	background: #ffffff;
	padding: 6px 10px;
	border-radius: 2px;
	font-size: 12px;
	margin-bottom: 5px;
	height: 80px;
    line-height: 14px;
	border: none;
}
.c_top_header_right .c_col2 .quick_contact_box input[type="submit"]{
	background: #102b4e;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    margin-top: 3px;
}
.c_top_header_right .c_col2 .quick_contact_box input[type="submit"]:hover{
	background: #000000;
}
.c_top_header_right .c_col2 .quick_contact_box div.wpcf7-response-output{
	margin: 5px 0px;
    color: #fff;
    font-size: 12px;
    line-height: 17px;
}
.c_top_header_right .c_col2 .quick_contact_box span.wpcf7-not-valid-tip {
    background: #f00;
    padding: 2px 5px;
    color: #fff;
    font-size: 0.85em;
}
.c_top_header_right .c_col2 a{
	display: table;
}
.c_top_header_right .c_col2 a.c_contact_link{
	display: table;
    width: 120px;
    background: #0087ae;
	text-align: center;
    color: #fff;
    padding: 6px 10px 6px 10px;
    border-radius: 3px;
    line-height: 17px;
    font-size: 15px;
	margin-bottom: 5px;
	cursor: pointer;
}
.c_top_header_right .c_col2 a.c_contact_link:hover{
	background: #0f2b4e;
}
.c_top_header_right .c_col2 a.c_phone{
	color: #0087ae;
}
.c_top_header_right .c_col2 a.c_phone:hover{
	color: #0f2b4e;
}
.c_top_header_right .c_col2 a.c_register_link{
	display: table;
	width: 120px;
    background: #0087ae;
	text-align: center;
    color: #fff;
    padding: 6px 10px 6px 10px;
    border-radius: 3px;
    line-height: 17px;
    font-size: 15px;
	margin-bottom: 5px;
}
.c_top_header_right .c_col2 a.c_register_link:hover{
	background: #0f2b4e;
}

@media(max-width: 980px){
	
	#menu-item-62 ul.sub-menu {
    	width: 100% !important;
    	left: 0 !important;
	}
	#menu-item-62 ul.sub-menu li a {
    	width: 100% !important;
	}
	.et_pb_row{
		padding-top: 0px;
	}
	
}
@media(max-width: 818px){
	
	.c_top_header_right{
		float: none;
		margin: 20px auto 0px auto;
	}
	
}
@media(max-width: 767px){
	
	.istitle h1{
		font-size: 40px;
		line-height: 1.1;
	}
	
}
@media(max-width: 500px){
	
	img.alignleft{
		display: block;
    	float: none;
    	margin-bottom: 10px;
	}
	
}
@media(max-width: 420px){
	
	.c_top_header_right .c_col{
		display: table;
		float: none;
		width: auto;
		margin: auto;
		margin-bottom: 15px;
	}
	.c_top_header_right .c_col2 .quick_contact_box .wpcf7{
		overflow: hidden !important;
	}
	.c_top_header_right .c_col2 .quick_contact_box {
		right: -74px;
		width: 280px;
	}
	
}
@media(max-width: 440px){
	
	.istitle h1{
		font-size: 9.1vw;
	}
	
}